berliCRM Foren / Support

zur Kompatibilität von vtiger Erweiterungsmodulen

Forums berliCRM Zusatzmodule Current

Schlagwörter: 

Dieses Thema enthält 2 Antworten und 3 Teilnehmer. Es wurde zuletzt aktualisiert von  Emilio Paolini vor 9 Stunden, 2 Minuten.

  • Autor
    Beiträge
  • #1149

    Frank Piepiorra
    Teilnehmer

    berliCRM ist aus vtiger hervorgegangen, aber nicht mehr dazu indentisch. U.a. wurden zahlreiche Aktualisierungen von Programmbibliotheken gemacht und das ganze System aufPHP v7.x umgestellt. Daraus ergibt sich, dass im Einzelfall erst geprüft werden muss, ob eine vtiger Erweiterung auch für berliCRM geeignet ist.

    Es ist keine gute Idee das dadurch zu prüfen, dass man ein ungeprüftes vtiger Erweiterungsmodul mal in das berliCRM importiert, um zu schauen was dann passiert 😉
    Statt dessen sollte man den Hersteller des Erweiterungsmoduls kontaktieren um sich die Kompabilität zu berliCRM bestätigen zu lassen.

  • #1187

    Bastian
    Teilnehmer

    Eine Liste als Sticky mit Kompatiblen Erweiterungen wäre super.

  • #1225

    Emilio Paolini
    Keymaster

    Wir sind dabei, eine Art „Modules Directory“ zu erstellen hier auf dieser Site. Das wird also ein Verzeichnis von Modulen/Anbietern sein mit der Option, die Lauffähigkeit unter berliCRM zu qualifizieren. Stay tuned … und macht gerne Anregungen für Module, die wir da aufnehmen sollen 😉

    Liebe Grüße … Emilio

Du musst angemeldet sein, um auf dieses Thema antworten zu können.

Forums berliCRM Zusatzmodule Current